!
! Example 7 from Terwilliger & Ott --
! consanguinuity loops incl double first cousin marriage
!
! set iter 1000
set data ../pedigrees
set imp off
set locus trait aff
set locus marker mar
read pedigree userex7.ped
run
freq
kin inb
assoc trait
tdt trait
sibpair trait
apm trait ibd

